# :elephant: Server Mastodon

Questo elenco può essere utile per i curiosi e per i nuovi utenti che desiderano scegliere un server mastodon in base al tema (il consiglio migliore è sempre: **scegliere un'istanza solo se è indicato un amministratore reale, evitare chi non ha un responsabile designato, scorrere La timeline dell'amministratore è molto utile per capire i temi trattati** e non dimenticate di leggere le regole locali).
Le istanze italiane se presenti vengono elencate all'inizio della lista a tema e indicate alla fine della descrizione con (ITA).

#### :flags: [Lingua specifica](#lingue)
* [mastodon.uno](https://mastodon.uno) - Istanza italofona (ITA)
* [mastodon.eus](https://mastodon.eus) - Server in lingua basca, creata per la comunità linguistica e culturale basca.
* [mastodon.gal](https://mastodon.gal) - è un'istanza galiziana di Mastodon per la comunità linguistica e culturale galiziana.
* [mastodont.cat](https://mastodont.cat) - Catalano
* [mastodon.la](https://mastodon.la) - Castigliano, Spagnolo
* [mastodon.fun](https://mastodon.fun) - Cinese
* [mastodon.scot](https://mastodon.scot) - Scozia, o chi si identifica come scozzese
* [mastodon.ie](https://mastodon.ie) - Un server per le persone che chiamano l'Irlanda casa e la diaspora irlandese.
* [mastodon.sk](https://mastodon.sk) - per gli utenti slovacchi
* [mastodon.se](https://mastodon.se) - Svedese
* [mastodon.hr](https://mastodon.hr) - Croato
* [mastodont.nl](https://mastodon.nl) - Olandese
* [mastodontti.fi](https://mastodontti.fi) - finlandese 
* [mastodon.top](https://mastodon.top) - francese
* [mastodon.in.th](https://mastodon.in.th) - Tailandese
* [mastodon.com.tr](https://mastodon.com.tr) - Turco
* [mstdn.jp](https://mstdn.jp) - Giapponese
* [mstdn.jp](https://twingyeo.kr) - Coreano 
* [tooot.im](https://tooot.im) - la lingua principale dell'istanza è l'ebraico
* [persadon.com](https://persadon.com) - per chi parla persiano
* [toot.si](https://toot.si) - istanza in sloveno (multilingue)
* [fikaverse.club](https://fikaverse.club) - Svedese e altre lingue scandinave
* [mstdn.su](https://mstdn.su) - per gli utenti di lingua russa
* [the.wired.sehol.se](https://the.wired.sehol.se) - per utenti di lingua ungherese
* [101010.pl](https://101010.pl) - Polacco
* [snabelen.no](https://snabelen.no) - Norvegese
* [polyglot.city](https://polyglot.city) - per poliglotti, poliglotti, interessati alle lingue e alla traduzione
* [esperanto.masto.host](https://esperanto.masto.host) - per chi è interessato all'esperanto

#### :tent: [Regionale](#regionale)
* [bologna.one](https://bologna.one/) - Bologna, Italia (ITA)
* [senigallia.one](https://senigallia.one/) - Senigallia, Italia (ITA)
* [saronno.one](https://saronno.one/) - Saronno, Italia (ITA)
* [Luoghicomuni.Social](https://Luoghicomuni.Social) - Toscana, Italia (ITA)
* [scambi](https://social.scambi.org/) - Sanremo, Italia (ITA)
* [mastodon.opencloud.lu](https://mastodon.opencloud.lu) - gestito da un italiano in Lussemburgo (ITA)
* [mastodon.uy](https://mastodon.uy) - Uruguay
* [mastodon.mg](https://mastodon.mg) - Madagascar
* [mastodon.nz](https://mastodon.nz) - Nuova Zelanda
* [mastodon.nu](https://mastodon.nu) - un'istanza per gli utenti nordici e svedesi.
* [mastodon.hk](https://mastodon.hk) - Hong Kong
* [mastodon.me.uk](https://mastodon.me.uk) - Comunità tecnologica del Regno Unito
* [mastodon.org.uk](https://mastodon.org.uk) - Comunità UK
* [mastodonsocial.ru](https://mastodonsocial.ru) - Russia
* [polska.masto.host](https://polska.masto.host) - Polonia
* [balkan.fedive.rs](https://balkan.fedive.rs) - Balcani (generalista)
* [kazvam.com](https://kazvam.com) - Bulgaria
* [kopiti.am](https://kopiti.am) - Singapore
* [mexicosocial.mx](https://mexicosocial.mx) - Messico
* [aus.social](https://aus.social) - Australia
* [masto.pt](https://masto.pt) - Portogallo
* [snabelen.no](https://snabelen.no) - Norvegia
* [toot.wales](https://toot.wales) - Il Galles e i gallesi
* [mastodon.quebec](https://mastodon.quebec) - Quebec, Canada
* [mastodon.bayern](https://mastodon.bayern) - Baviera, Germania
* [hessen.social](https://hessen.social) - per tutti gli Assiani e per coloro che si sentono legati all'Assia
* [nrw.social](https://nrw.social) - istanza della Renania Settentrionale-Vestfalia. Che si tratti di abitanti della Nord-Reno-Westfalia o di simpatizzanti NRW.
* [norden.social](https://norden.social) - Questa è un'istanza di Mastodon per gli abitanti della germania del nord. 
* [sueden.social](https://sueden.social) - Questa è un'istanza di Mastodon per gli abitanti della germania del sud. 
* [mastodon.hamburg](https://mastodon.hamburg) - Amburgo, Germania
* [muenchen.social](https://muenchen.social) - Monaco, Germania
* [toot.koeln](https://toot.koeln) - Koeln, Germania (generalista)
* [ruhr.social](https://ruhr.social) - Area della Ruhr, Germania
* [social.saarland](https://social.saarland) - Saarland, Germania (generalista)
* [dresden.network](https://dresden.network) - Dresda, Germania
* [machteburch.social](https://machteburch.social) - Magdeburgo, Germania
* [bonn.social](https://bonn.social) - Bonn, Germania
* [muensterland.social](https://muensterland.social) - Per gli abitanti di Münster e dintorni
* [muensterland.social](https://muenster.im) - Sentitevi come a casa vostra a Münster.
* [social.cologne](https://social.cologne) - Colonia, Germania
* [fulda.social](https://fulda.social) - Fulda, Germania
* [darmstadt.social](https://darmstadt.social) - Quartiere digitale di Darmstadt
* [augsburg.social](https://augsburg.social) - Augusta, Germania
* [machteburch.social](https://machteburch.social) - comunità Mastodon per Magdeburgo e per tutti coloro che amano Magdeburgo.
* [graz.social](https://graz.social) - Graz, Austria
* [mastodon.madrid](https://mastodon.madrid) - Madrid, Spagna
* [mastodon.tokio](https://mastodon.tokyo) - Tokio, Giappone
* [mastodon.fedi.quebec](https://mastodon.fedi.quebec) - Quebec, Canada
* [mastodos.com](https://mastodos.com) - Kyoto, Giappone
* [oslo.town](https://oslo.town) - Oslo, Norvegia
* [glasgow.social](https://glasgow.social) - Glasgow, Scozia
* [sfba.social](https://sfba.social) - San Francisco, USA
* [rva.party](https://rva.party) - Richmond, USA
* [txsocial.club](https://txsocial.club) - Texas, USA
* [southflorida.social](https://southflorida.social) - Florida del Sud, USA


#### :airplane: [Viaggi](#viaggi)
* [lastminute.one](https://lastminute.one/about) - per i viaggiatori (ITA)
* [fff.amaa.it/about](https://fff.amaa.it/about) - Agenzia Marittima Alto Adriatico (ITA)
* [travel-friends.chat](https://travel-friends.chat) - per chi ama viaggiare
* [worldtravel.photos](https://worldtravel.photos) - spazio sociale per i viaggi
* [cruisers.social](https://cruisers.social) - per i marinai, i crocieristi, i proprietari di barche e tutti coloro che esplorano le coste del mondo

#### :mortar_board: [Istruzione](#istruzione)
* [mastodon.math.unipd.it](https://mastodon.math.unipd.it/) - il dipartimento di matematica dell'università di Padova (ITA)
* [tusk.schoollibraries.net](https://tusk.schoollibraries.net) - aiuta gli educatori a migliorare la rete di risorse delle biblioteche scolastiche
* [openbiblio.social](https://openbiblio.social) - biblioteche e strutture informative tedesche

#### :penguin: [istanze tech](#servers-for-techies)
* [mastodon.partecipa.digital](https://mastodon.partecipa.digital) - gestita da un'italiano, Paolo Vecchi, incentrata sui temi tech (ITA)
* [bunglers.it](https://bunglers.it/) - La casa dei dei creativi, dei blogger & SMM, dei nerd e dei tech addicted (ITA)
* [mastodon.nicfab.it](https://mastodon.nicfab.it/) - Informatica, Technologia, Privacy, Mac, Linux, Python, Matrix, XMPP (ITA)
* [mastodon.technology](https://mastodon.technology) - per persone interessate alla tecnologia
* [social.yonix.eu](https://social.yonix.eu/) - progetto si concentra sui temi: Informatica, Cooperazione,Benessere Economico, Sostenibilità, Etica, Cultura (ITA)
* [infosec.exchange](https://infosec.exchange) - discussioni su infosec e sicurezza informatica
* [fosstodon.org](https://fosstodon.org) - dedicato al software libero e open source
* [floss.social](https://floss.social) - per persone che supportano o costruiscono software libero e open source
* [miaou.drycat.fr](https://miaou.drycat.fr) - per geek, amanti del FOSS e dei gatti, membro di [CHATONS](https://chatons.org)
* [linuxrocks.online](https://linuxrocks.online) - dedicato a Linux e alle tecnologie
* [oldbytes.space](https://oldbytes.space) - per gli appassionati di vecchio hardware
* [mathstodon.xyz](https://mathstodon.xyz) - per gli appassionati di matematica
* [digipres.club](https://digipres.club) - conversazioni sulla conservazione digitale
* [social.privacytools.io](https://social.privacytools.io) - incentrato su argomenti tecnologici e relativi alla privacy
* [calculate.social](https://calculate.social) - comunità di utenti Linux di Calculate

#### :red_circle: [Opinioni politiche e sociali](#political-and-social-views)
* [sociale.network](https://sociale.network/) - ambiente di confronto per pacifisti, anarcolibertari, ecologisti, antimilitaristi, anticlericalisti, antirazzisti, antifascisti (ITA)
* [todon.nl](https://todon.nl) - per persone di sinistra, socialisti, anarchici, marxisti, socialdemocratici, socialliberali
* [hispagatos.space](https://hispagatos.space) - per hacker, anarchici sociali e anarchici hacker
* [anarchism.space](https://anarchism.space) - per gli anarchici sociali
* [sunbeam.city](https://sunbeam.city) - comunità socialista libertaria e solarpunk
* [activism.openworlds.info](https://activism.openworlds.info) - per gli attivisti
* [campaign.openworlds.info](https://campaign.openworlds.info) - per attivisti e ONG

#### :soccer: [Sport](#sport)
* [tennis.masto.host](https://tennis.masto.host/) - Amanti del Tennis (ITA)
* [gymnastodon.com](https://gymnastodon.com) - per gli appassionati di ginnastica
* [motogp.space](https://motogp.space) - per gli appassionati di MotoGP e motociclette
* [mastd.racing](https://mastd.racing) - dedicato agli sport motoristici
* [walkers.social](https://walkers.social) - per chi ama le passeggiate, il trekking, le escursioni, il campeggio, l'arrampicata e altre avventure all'aria aperta
* [ocr.social](https://ocr.social) - per la comunità globale della corsa ad ostacoli (OCR)

#### :clapper: [Gioco / Fumetto / Libro / Intrattenimento](#intrattenimento)
* [livellosegreto.it](https://livellosegreto.it/) - Videogame, retrogames, pixel art e molto altro (ITA)
* [tenforward.social](https://tenforward.social) - tema Star Trek
* [irakiratter.com](https://kirakiratter.com) - per i fan di Aikatsu
* [donphan.social](https://donphan.social) - per gli appassionati di Pokémon
* [cmdr.social](https://cmdr.social) - dedicato a Elite: Dangerous

#### :bulb: [Scienze](#scienze)
* [scicomm.xyz](https://scicomm.xyz) - discussioni per scienziati e appassionati di scienza
* [qoto.org](https://qoto.org) - per gli studiosi di Scienza, Tecnologia, Ingegneria e Matematica (STEM)

#### :art: [Humanities](#humanities)
* [mastodon.art](https://mastodon.art) - per gli artisti
* [mastodon.cc](https://mastodon.cc) - Arte
* [writing.exchange](https://writing.exchange) - comunità per poeti, scrittori, blogger
* [bookwor.ms](https://bookwor.ms) - per gli amanti dei libri
* [wandering.shop](https://wandering.shop) - comunità di fantascienza e fantasy
* [comicscamp.club](https://comicscamp.club) - per i creatori e gli amanti dei fumetti e dell'arte narrativa
* [imaginair.es](https://imaginair.es) - per scrittori, fotografi, pittori, fumettisti e persone dotate di immaginazione
* [artalley.porn](https://artalley.porn) - per artisti e committenti
* [baraag.net](https://baraag.net) - condivide liberamente tutti i tipi di arte, senza censura, 18+
* [social.nasqueron.org](https://social.nasqueron.org) - per creativi, scrittori, sviluppatori e pensatori
* [vis.social](https://vis.social) - per chi si occupa di dati, visualizzazione, codifica creativa, arti correlate e ricerca
* [photographer.pro](https://photographer.pro) - per fotografi professionisti che lavorano e condividono i loro lavori
* [photog.social](https://photog.social) - luogo per le vostre foto
* [linernotes.club](https://linernotes.club) - per gli appassionati di musica registrata
* [oulipo.social](https://oulipo.social) - un server lipogrammatico
* [www.bookbeezhive.com](https://www.bookbeezhive.com) - per gli autori e i loro lettori
* [literatur.social](https://literatur.social) - per autori e letterati di lingua tedesca

#### :briefcase: [Diritto](#legale)
* [legal.social](https://legal.social) - istanza di dibattito giuridico

#### ::pray:: [Religione](#religione)
* [rcsocial.net](https://rcsocial.net) - per i cattolici e gli interessati al cattolicesimo
* [monastery.social](https://monastery.social) - comunità cristiana progressiva, intenzionale e contemplativa
* [ganesha.masto.host](https://ganesha.masto.host) - comunità di Dharma (Buddhismo, Yoga, Advaita, Induismo, Tantra, Tao)

#### :musical_note: [Musica](#musica)
* [metalhead.club](https://metalhead.club) - per gli amici del metal
* [koreadon.com](https://koreadon.com) - per gli appassionati di musica K-POP

#### :telescope: [Hobby](#hobby)
* [mastodon.radio](https://mastodon.radio) - per la comunità dei radioamatori
* [mastodon.kitchen](https://mastodon.kitchen) - Cucina Giapponese
* [mastodon.beerfactory.org](https://mastodon.beerfactory.org) - per i produttori di birra
* [scramble.city](https://scramble.city) - trasformatori, super robot, mecha e argomenti correlati
* [mhz.social](https://mhz.social) - per radioamatori, DXer e chiunque sia interessato ad approfondire le tematiche radio.
* [afu.social](https://afu.social) - per i radioamatori dei paesi di lingua tedesca (e di altri paesi)
* [dice.camp](https://dice.camp) - per i giocatori da tavolo
* [cartodon.com](https://cartodon.com) - per discutere di tutto ciò che riguarda le auto, le corse e la cura dell'auto
* [occult.camp](https://occult.camp) - incentrato su spititualità, stregoneria e varie sfumature di woo
* [witchcraft.cafe](https://witchcraft.cafe) - per le streghe
* [streghe.live](https://witches.live) - per le streghe
* [mmorpg.social](https://mmorpg.social) - per chi ama gli MMO
* [kith.kitchen](https://kith.kitchen) - incentrato su cibo e cucina
* [about-bitcoin.com](https://about-bitcoin.com) - tutto ciò che riguarda bitcoin e altre criptovalute

#### :shell: [Gestito da organizzazioni esperte di tecnologia](#run-by-tech-savvy-organisations)
* [en.osm.town](https://en.osm.town) - per la comunità OpenStreetMap
* [fr.osm.social](https://fr.osm.social) - per la comunità OpenStreetMap francofona
* [chaos.social](https://chaos.social) - per la comunità CCC
* [framapiaf.org](https://framapiaf.org) - da [Framasoft](https://framasoft.org)
* [mastodon.dotopia.dk](https://mastodon.dotopia.dk) - da DO:TOPIA, collettivo di attivismo tecnologico con sede in Danimarca
* [mastodon.hackerlab.fr](https://mastodon.hackerlab.fr) - da Hackerlab
* [mi.pede.rs](https://mi.pede.rs) - dall'hackerspace Hacklab-in-Mama, Zagabria
* [social.weho.st](https://social.weho.st) - da WeHost, provider di servizi internet no-profit, Amsterdam
* [m.g3l.org](https://m.g3l.org) - da G3L, associazione per il software libero
* [mastodon.nzoss.nz](https://mastodon.nzoss.nz) - da Nuova Zelanda Open Source Society
* [mamot.fr](https://mamot.fr) - da Quadrature du Net, associazione per la difesa dei diritti e delle libertà digitali
* [mastodon.roflcopter.fr](https://mastodon.roflcopter.fr) - da Roflcopter, membro di [CHATONS](https://chatons.org)
* [mastodon.zaclys.com](https://mastodon.zaclys.com) - da Zaclys, associazione francofona
* [social.buffalomesh.net](https://social.buffalomesh.net) - da Buffalomesh, rete mesh a Buffalo, NY
* [eunivers.social](https://eunivers.social) - da Eunivers edizione online
* [libretooth.gr](https://libretooth.gr) - da LibreOps, che contribuisce a (ri)decentralizzare la rete

#### :computer: [Programmazione](#istanze-per-programmatori)
* [ruby.social](https://ruby.social) - per persone interessate a Ruby, Rails e argomenti correlati
* [phpc.social](https://phpc.social) - comunità PHP
* [functional.cafe](https://functional.cafe) - per persone interessate alla programmazione e ai linguaggi funzionali
* [social.csswg.org](https://social.csswg.org) - per chi è interessato ai CSS o allo sviluppo web in generale

#### :video_game: [Gamedev](#gamedev)
* [mastodon.gamedev.place](https://mastodon.gamedev.place) - gamedev e professioni correlate
* [elekk.xyz](https://elekk.xyz) - dai giocatori, per i giocatori
* [gamemaking.social](https://gamemaking.social) - creazione di videogiochi amatoriali: scrittori di giochi, giocatori benvenuti
* [mastodon.sergal.org](https://mastodon.sergal.org) - tendenze generali verso la tecnologia, i giochi, e tutto ciò che è soffice
* [social.noff.co](https://social.noff.co) - per la tecnologia, i giochi e il divertimento
* [unityjp-mastodon.tokyo](https://unityjp-mastodon.tokyo) - Unity Giappone
* [gameliberty.club](https://gameliberty.club) - principalmente per i giochi / istanze nerd
* [pcgamer.social](https://pcgamer.social) - da PC gamer, per PC gamer

#### :rabbit: [Ecologia e animali](#ecologia-e-animali)
* [mastodon.green](https://mastodon.green) - Una comunità il clima, rivolta principalmente (ma non solo) agli abitanti dei Paesi dell'UE.
* [climatejustice.social](https://climatejustice.social) - comunità per gli attivisti del movimento globale per la giustizia climatica e la giustizia sociale
* [onerescue.org](https://onerescue.org) - per gli amanti degli animali e dedicato ad aiutare a salvare gli animali in difficoltà
* [donteatanimals.org](https://donteatanimals.org) - discussione sui diritti degli animali e sul veganismo
* [toot.cat](https://toot.cat) - istanza per i gatti, le persone che li amano e la gentilezza in generale
* [waterfowl.social](https://waterfowl.social) - per gli amanti degli uccelli acquatici che tengono anatre, oche e altri uccelli acquatici come animali domestici


#### :monkey: [Famiglia / Relazioni sociali](#social)
* [dads.cool](https://dads.cool) - chiunque abbia un figlio può essere un padre

#### :rainbow: [Spazi sicuri](#safe-spaces)
* [mastodon.lol](https://mastodon.lol] - Una comunità amica degli antifascisti, dei membri della comunità LGBTQ+, degli hacker e simili.
* [queer.party](https://queer.party) - per le persone queer e non queer
* [social.wxcafe.net](https://social.wxcafe.net) - per attivisti della giustizia sociale e persone LGBTQIA+
* [tech.lgbt](https://tech.lgbt) - per lavoratori del settore tecnologico, accademici, studenti e altri che sono alleati LGBTQA+.
* [biscuit.town](https://biscuit.town) - movimento femminista e queer/lgbt+
* [eldritch.cafe](https://eldritch.cafe) - per persone queer, femministe e anarchiche
* [deadinsi.de](https://deadinsi.de) - antifascista, LGBT friendly
* [colorid.es](https://colorid.es)- istanza LGBTQIA+ / queer principalmente per chi parla portoghese
* [pipou.academy](https://pipou.academy) - enfasi sulla gentilezza
* [notbird.site](https://notbird.site)

#### :alien: [Fandoms](#fandoms)
* [fandom.ink](https://fandom.ink) - per i fan e i fandom di tutti i tipi
* [monsterpit.net](https://monsterpit.net) - per i mostri, le strane creature e coloro che li amano
* [canislupus.im](https://canislupus.im)
* [vulpine.club](https://vulpine.club) - comunità per volpi, amici e altre creature pelose (e non pelose)

#### :footprints: [Subculture](#subculture)
* [this.mouse.rocks](https://this.mouse.rocks) - istanza furry per tutti i topi adiacenti che fanno rock

#### :earth_asia: [Notable generalistic](#notable-generalistic)
// *istanze di dimensioni medio-piccole che saranno felici di avere nuovi utenti*.
* [libertalia.world](https://libertalia.world) - prende il nome da una leggendaria colonia forgiata dai pirati
* [nerdculture.de](https://nerdculture.de)
* [mastodon.earth](https://mastodon.earth)
* [weirder.earth](https://weirder.earth) - per gli strambi riflessivi
* [projectx.fun](https://projectx.fun) - sarà aperto a un massimo di 100 utenti, per la sanità mentale e la sostenibilità
* [nulled.red](https://nulled.red) - rifiuta di bloccare o silenziare qualsiasi istanza
* [ieji.de](https://ieji.de) - nessun log, ha un indirizzo Tor .onion
* [assortedflotsam.com](https://assortedflotsam.com) - istanza impegnata nella verità del discorso
* [mstdn.fr](https://mstdn.fr) - gestito dai sysadmin, con l'obiettivo di fornire un'esperienza robusta a decine di migliaia di utenti
* [social.tchncs.de](https://social.tchncs.de) - una delle istanze più vecchie

#### :smile_cat: [Per le persone con un senso di autoironia](#per-le-persone-con-senso-di-autoironia)
* [bibeogaem.zone](https://bibeogaem.zone) - per le persone sciocche che amano le parolacce divertenti
* [ephemeral.glitch.social](https://ephemeral.glitch.social) - i toots sono effimeri e scompaiono dopo un po' di tempo
* [dolphin.town](https://dolphin.town) - istanza in cui si può dire solo la lettera "e".
* [botsin.space](https://botsin.space) - per i bot

#### :tada: [Menzione degna di nota](#notable-mention)
// * aperto solo a un pubblico particolare
* [mastodon.mit.edu](https://mastodon.mit.edu) - per la comunità del MIT
* [mastodon.ocf.berkeley.edu](https://mastodon.ocf.berkeley.edu) - per studenti, docenti e personale di Berkeley
* [mastodon.acc.sunet.se](https://mastodon.acc.sunet.se) - per l'Academic Computer Club dell'Università di Umeå, Svezia
* [mastodon.iut-larochelle.fr](https://mastodon.iut-larochelle.fr) - dall'Università di La Rochelle
* [mastodon.iut-larochelle.fr](https://mastodon.redbrick.dcu.ie) - da Redbrick, Dublin City University
* [mastodon.utwente.nl](https://mastodon.utwente.nl) - per la comunità dell'Università di Twente
* [w3c.social](https://w3c.social) - per le persone coinvolte nelle attività del World Wide Web Consortium (W3C)
* [mastodon.greenpeace.ch](https://mastodon.greenpeace.ch) - di Greenpeace Svizzera
* [fourthestate.social](https://fourthestate.social) - organizzazione associativa internazionale che lavora per democratizzare le notizie e il giornalismo a vantaggio del pubblico

#### :x: [Registrazione chiusa / Solo su invito](#closed-registration)
* [naos.crypto.church](https://naos.crypto.church) - Poteri della crittografia e della crittoanalisi
* [bsd.network](https://bsd.network) - per utenti e sviluppatori *BSD
* [mastodon.cc](https://mastodon.cc) - per l'arte
* [masto.pt](https://masto.pt) - per chi parla portoghese
* [ceilidh.space](https://ceilidh.space) - per il gaelico scozzese (?)
* [ps.s10y.eu](https://ps.s10y.eu) - persone che la pensano allo stesso modo a Bruxelles, Belgio
* [babelut.be](https://babelut.be) - Belgio
* [occitanie.social](https://occitanie.social) - Occitania
* [bne.social](https://bne.social) - Queensland, Australia
* [masto.donte.com.br](https://masto.donte.com.br) - Brasile
* [mspsocial.net](https://mspsocial.net) - Città gemelle di Minneapolis e St. Paul, Minnesota, USA
* [anticapitalist.party](https://anticapitalist.party)
* [lgbt.io](https://lgbt.io) - per LGBT+ e alleati
* [sleeping.town](https://sleeping.town) - per le persone a cui piace dormire
* [dragon.style](https://dragon.style) - per i draghi e le persone a cui piacciono i draghi
* [equestria.social](https://equestria.social) - per i fan dei pony
* [scholar.social](https://scholar.social) - per ricercatori, laureandi, redattori di riviste, bibliotecari, amministratori
* [ausglam.space](https://ausglam.space) - per gallerie, biblioteche, archivi, musei e archivi australiani

## Disclaimer
Le seguenti istanze mastodon non sono state elencate: registrazione chiusa *al momento del controllo*, codice non aggiornato, tema/descrizione non comprensibile a causa della barriera linguistica o della scarsa descrizione, liste di blocco lunghe, server sperimentali.

Aggiungete la vostra istanza Mastodon a contattandoci tramite [Mastodon Italia](https://mastodon.uno/@mastodon). Se il vostro server ha già molti utenti, sarebbe carino da parte vostra far crescere altre istanze, per una più sana decentralizzazione.

## 🌟 Altri link di ricerca
- [Panoramica del mondo Friendica](https://gitlab.com/distributopia/friendica-world-overview)
- [Rappresentanti dei pirati del Fediverse](https://gitlab.com/distributopia/caramba)
- [Distribuzione del server Mastodon](https://chaos.social/@leah/99837391793032137) ricerca di Leah